libgnomeui-common_2.24.5-3_all.deb


Advertisement

Description

libgnomeui-common - GNOME user interface library - common files

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libgnomeui-common
Package version 2.24.5
Package release 3
Package architecture all
Package type deb
Installed size 3.44 KB
Download size 502.05 KB
Official Mirror ftp.br.debian.org
This package contains internationalization files for the base GNOME
library functions (User Interface functions).

Alternatives

Package Version Architecture Repository
libgnomeui-common_2.24.5-3_all.deb 2.24.5 all Debian Main
libgnomeui-common - - -

Download

Type URL
Binary Package libgnomeui-common_2.24.5-3_all.deb
Source Package libgnomeui

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgnomeui-common deb package:
    # sudo apt-get install libgnomeui-common

Files

Path
/usr/share/doc/libgnomeui-common/AUTHORS
/usr/share/doc/libgnomeui-common/NEWS.gz
/usr/share/doc/libgnomeui-common/README
/usr/share/doc/libgnomeui-common/changelog.Debian.gz
/usr/share/doc/libgnomeui-common/changelog.gz
/usr/share/doc/libgnomeui-common/copyright
/usr/share/locale/af/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/am/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ar/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/as/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ast/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/az/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/be/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/be@latin/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/bg/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/bn/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/bn_IN/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/br/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/bs/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ca/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ca@valencia/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/crh/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/cs/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/cy/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/da/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/de/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/dz/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/el/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/en@shaw/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/en_CA/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/en_GB/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/eo/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/es/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/et/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/eu/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/fa/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/fi/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/fr/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/fur/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ga/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/gl/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/gu/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/he/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/hi/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/hr/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/hu/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/hy/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/id/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/is/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/it/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ja/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ka/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/kk/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/kn/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ko/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ku/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/la/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/lg/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/li/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/lt/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/lv/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/mai/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/mg/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/mi/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/mk/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ml/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/mn/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/mr/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ms/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/nb/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/nds/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ne/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/nl/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/nn/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/nso/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/oc/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/or/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/pa/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/pl/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ps/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/pt/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/pt_BR/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ro/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ru/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/rw/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/si/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/sk/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/sl/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/sq/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/sr/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/sr@ije/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/sr@latin/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/sv/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ta/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/te/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/th/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/tk/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/tr/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/tt/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/ug/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/uk/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/uz@cyrillic/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/vi/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/wa/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/xh/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/yi/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/zh_CN/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/zh_HK/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/zh_TW/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/locale/zu/LC_MESSAGES/libgnomeui-2.0.mo
/usr/share/pixmaps/gnome-about-logo.png

Changelog

2013-12-27 - Josselin Mouette <joss@debian.org>
libgnomeui (2.24.5-3) unstable; urgency=low
* Switch to multiarch. Closes: #642417.
+ Update build-dependencies.
+ Require a MA-enabled libglade for the modules path.
+ Make libgnomeui-0 and -dev MA: same, make -common MA: foreign.
+ Update installation paths.
* Drop gnome:Version.
* Move to section oldlibs.
* 99_ltmain_as-needed.patch: dropped, obsolete.
2011-09-05 - Michael Biebl <biebl@debian.org>
libgnomeui (2.24.5-2) unstable; urgency=low
* debian/patches/01_link_libm.patch: Explicitly link against -lm.
Closes: #640455
* Use dh-autoreconf to update the build system.
2011-07-30 - Michael Biebl <biebl@debian.org>
libgnomeui (2.24.5-1) unstable; urgency=low
* New upstream release.
* debian/watch:
- Switch .bz2 tarballs.
- Don't run uupdate.
* Switch to dpkg source format 3.0 (quilt).
* Bump Standards-Version to 3.9.2. No further changes.
* Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
* Remove old Conflicts/Replaces which are no longer necessary.
* Remove Build-Depends on dpkg-dev (>= 1.13.19) as even lenny has a more
recent version.
* Switch to debhelper compatibility level 8.
- Update Build-Depends on debhelper.
- Strip debian/tmp/ from .install files.
* Stop installing libtool .la files.
* Small tweaks to the description synopsis.
2010-04-05 - Josselin Mouette <joss@debian.org>
libgnomeui (2.24.3-1) unstable; urgency=low
[ Emilio Pozuelo Monfort ]
* libgnomeui-0-dbg is section debug and not libdevel.
[ Josselin Mouette ]
* New upstream release.
2009-09-26 - Josselin Mouette <joss@debian.org>
libgnomeui (2.24.2-1) unstable; urgency=low
* Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper
xrefs.
* Stop mentioning GNOME 2.
* New upstream translation release.
2009-03-06 - Sebastian Dröge <slomo@debian.org>
libgnomeui (2.24.1-1) unstable; urgency=low
[ Emilio Pozuelo Monfort ]
* Add ${misc:Depends} dependencies to all packages that don't have it.
[ Sebastian Dröge ]
* New upstream bugfix release.
2009-03-02 - Josselin Mouette <joss@debian.org>
libgnomeui (2.24.0-2) unstable; urgency=low
* Upload to unstable.
2008-11-11 - Josselin Mouette <joss@debian.org>
libgnomeui (2.24.0-1) experimental; urgency=low
[ Loic Minier ]
* Properly anchor package name regexp.
[ Emilio Pozuelo Monfort ]
* debian/libgnomeui-doc.doc-base: fix section.
[ Josselin Mouette ]
* 08_is_desktop_crash.patch: new patch. Work around 
gnome_vfs_file_info_get_mime_type unexpectdly returning NULL.
Closes: #498212.
* Remove -1 in build-dependencies.
* Fix spelling of GNOME in the doc-base summary.
* Standards version is 3.8.0.
[ Deng Xiyue ]
* Use POSIX standard regex classes in sed trick in debian/rules.
[ Josselin Mouette ]
* New upstream release.
+ 07_fix_desktop_dir.patch, 08_is_desktop_crash.patch: dropped, 
obsolete.
* Update build-depends and depends accordingly.
* Build-depend on gtk+ 2.14 so that we always end up with a version 
that doesn’t need the filechooser backend.
* Remove dh_gtkmodules call.
* Stop installing the filechooser backends.
2008-04-10 - Sebastian Dröge <slomo@debian.org>
libgnomeui (2.22.1-1) experimental; urgency=low
* New upstream bugfix release.
2008-03-14 - Sebastian Dröge <slomo@debian.org>
libgnomeui (2.22.0.1-1) experimental; urgency=low
[ Loic Minier ]
* Tighten libgnomeui package name extraction.
[ Sebastian Dröge ]
* New upstream stable release:
+ Upload to experimental first because of intrusive changes.
+ debian/control.in:
- Update build dependencies.
+ debian/libgnomeui-0.shlibs:
- Update shlibs >= 2.22.0 because of new API.
+ debian/libgnomeui-0.install:
- Ship all file chooser backends, including the GIO one.
+ debian/patches/99_ltmain_as-needed.patch:
- Updated to apply cleanly again.
* debian/control.in:
+ Update Standards-Version to 3.7.3, no additional changes needed.

See Also

Package Description
libgnomeui-dev_2.24.5-3_amd64.deb GNOME user interface library - development files
libgnomeui-doc_2.24.5-3_all.deb GNOME user interface library - documentation files
libgnomevfs2-0_2.24.4-6+b1_amd64.deb GNOME Virtual File System (runtime libraries)
libgnomevfs2-bin_2.24.4-6+b1_amd64.deb GNOME Virtual File System (support binaries)
libgnomevfs2-common_2.24.4-6_all.deb GNOME Virtual File System (common files)
libgnomevfs2-dev_2.24.4-6+b1_amd64.deb GNOME Virtual File System library (development files)
libgnomevfs2-extra_2.24.4-6+b1_amd64.deb GNOME Virtual File System (extra modules)
libgnu-regexp-java_1.1.4-4_all.deb Regular Expressions for Java
libgnuift0-dev_0.1.14-12.1_amd64.deb libgnuift development files
libgnuift0c2a_0.1.14-12.1_amd64.deb GNU Image Finding Tool - libraries
libgnuinet-java_1.1.2-2_all.deb extension library to provide extra network protocol support
libgnujaf-java-doc_1.1.1-8_all.deb free implementation of the javabeans activation framework (docs)
libgnujaf-java_1.1.1-8_all.deb free implementation of the javabeans activation framework
libgnumail-java-doc_1.1.2-9_all.deb free implementation of the javamail API (Javadocs)
libgnumail-java_1.1.2-9_all.deb free implementation of the javamail API
Advertisement
Advertisement